apptainer(1)

NAME
apptainer-sif-header - Display global header

SYNOPSIS
apptainer sif header

DESCRIPTION
Display global header from a SIF image.

OPTIONS
-h, --help[=false]
    help for header

EXAMPLE
    sif header image.sif

SEE ALSO
apptainer-sif(1)

HISTORY
15-May-2025 Auto generated by spf13/cobra